class super1
{
 int S;
 void dispS()
 {System.out.println("S= "+s);}
}
class derived extends super1
{  int d;
   void disD()
   {System.out.println("d= "+d);}
}
class inherit
{
public static void main(String args[])
{
derived obj=new derived();
super obj1=new super1();
obj.S=9;obj.d=8;obj1.S=90;
obj.dispS();obj.dispD();obj.disps();
}
}
































